@charset "utf-8";

@font-face {
    font-family: 'Public Sans Regular';
    src: url(../font/Publica_Sans_Regular.otf);
}

@font-face {
    font-family: 'Public Sans Light Italic';
    src: url(../font/Publica_Sans_Light_Italic.otf);
}

@font-face {
    font-family: 'Public Sans Bold';
    src: url(../font/Publica_Sans_Bold.otf);
}

@font-face {
    font-family: 'Cocogoose';
    src: url(../font/Cocogoose_Pro-trial.ttf);
}

h1 {
  font-family: 'Public Sans Bold';
}

html{
  margin:0;
  padding:0;
  overflow:auto;
  background-color: #FFFFFF;
}

body{
  font-family: Public Sans Regular;
  margin:0;
  padding:0;
  background-color: #FFFFFF;
  width: auto;
}


img {
    vertical-align: middle;
}

.content{
  max-width: 740px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
  margin-top: 20px;
  margin-bottom: 100px;
  margin-left:  auto;
  margin-right: auto;
  overflow-wrap: break-word;
  word-wrap: break-word;
  position: relative;

}

.clear {
  clear: both;
}

ul {
  padding-left: 15px;
}

a {
  text-decoration: none;
  word-break: break-all;
}

.nobreak {
  text-decoration: none;
  word-break: normal;
}

.break {
  text-decoration: none;
  word-break: break-all;
}

.bold {
  font-family: 'Public Sans Bold';
}

.articleheader {
  width: 100%;
  border-top: solid 1px #53BCE2;
  border-bottom: solid 1px #53BCE2;
  margin: 0 0 15px 0;
}

.articleheader h3 {
  text-align: right;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheader-left {
  width: 100%;
  border-top: solid 1px #53BCE2;
  border-bottom: solid 1px #53BCE2;
  margin: 0 0 15px 0;
}

.articleheader-left h3 {
  text-align: left;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheader-left-news {
  width: 100%;
  border-top: solid 1px #1c67b0;
  border-bottom: solid 1px #1c67b0;
  margin: 0 0 15px 0;
}

.articleheader-left-news h3 {
  text-align: left;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheader-left-global {
  width: 100%;
  border-top: solid 1px #018F47;
  border-bottom: solid 1px #018F47;
  margin: 0 0 15px 0;
}

.articleheader-left-global h3 {
  text-align: left;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheader-left-finance {
  width: 100%;
  border-top: solid 1px #EE4437;
  border-bottom: solid 1px #EE4437;
  margin: 0 0 15px 0;
}

.articleheader-left-finance h3 {
  text-align: left;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheader-left-europe {
  width: 100%;
  border-top: solid 1px #0097CA;
  border-bottom: solid 1px #0097CA;
  margin: 0 0 15px 0;
}

.articleheader-left-europe h3 {
  text-align: left;
  font-family: 'Public Sans Regular';
  margin: 5px auto;
}

.articleheadimage {
  max-width: 100px;
}

.article {
  padding: 5px;
}

.article-global h1 {
  color: #018F47;
}

.center {
  text-align: center;
}

.article-finance h1,h4 {
  color: #EE4437;
}

.dropcap {
  color: #000;
  float: left;
  font-family: 'Public Sans Regular';
  font-size: 4.5em;
  line-height: 60px;
  padding-top: 0px;
  padding-right: 4px;
  padding-left: 3px;
}

.dropcap-green {
  color: #018F47;
  float: left;
  font-family: 'Public Sans Regular';
  font-size: 4.5em;
  line-height: 60px;
  padding-right: 4px;
}

.signature {
  width: 15%;
}

.header-blue {
  color: #53BCE2;
}

.hr-blue {
  border: 0.5px solid #53BCE2;
}

.hr-purple {
  border: 0.5px solid #A64F95;
}

.hr-green {
  border: 0.5px solid #018F47;
}

.hr-red {
  border: 0.5px solid #EE4437;
}

.hr-yellow {
  border: 0.5px solid #FFED2E;
}

.hr-purple-short {
  border: 0.5px solid #A64F95;
  width: 75%;
}

.hr-green-short {
  border: 0.5px solid #018F47;
  width: 75%;
}

.hr-yellow-short {
  border: 0.5px solid #FFED2E;
  width: 75%;
}

.toc-image {
  max-width: 300px;
  margin: 0 auto;
}

.toc-image-caption {
  background-color: #000;
  color: #FFF;
  padding: 5px 10px;
}

.toc-news {
  background-color: #F1EAF3;
  margin: 5px 0;
}

.toc-news p {
  padding: 0 10px 10px 10px;
}

.toc-news h3 {
  background-color: #A64F95;
  color: #FFFFFF;
  padding: 10px;
}

.toc-lightpurple {
  color: #A64F95;
}

.toc-global {
  background-color: #E4EFE7;
  margin: 5px 0;
}

.toc-global p {
  padding: 0 10px 10px 10px;
}

.toc-global h3 {
  background-color: #018F47;
  color: #FFFFFF;
  padding: 10px;
}

.toc-europe {
  background-color: #E3F0F8;
  margin: 5px 0;
}

.toc-europe p {
  padding: 0 10px 10px 10px;
}

.toc-europe h3 {
  background-color: #0097CA;
  color: #FFFFFF;
  padding: 10px;
  margin-top: 0;
}
.toc-SlateGrey {
  background-color: #384848;
  color: #FFFFFF;
  padding: 10px;
  margin-top: 0;
}
}
.toc-middleeast {
  background-color: #FEF8F0;
  margin: 5px 0;
}

.toc-middleeast p {
  padding: 0 10px 10px 10px;
}

.toc-middleeast h3 {
  background-color: #E3A03E;
  color: #FFFFFF;
  padding: 10px;
}

.toc-marroon h3 {
  background-color: #73372e;
  color: #FFFFFF;
  padding: 10px;
}

.toc-southamerica {
  background-color: #E4E0EA;
  margin: 5px 0;
}

.toc-southamerica p {
  padding: 0 10px 10px 10px;
}

.toc-southamerica h3 {
  background-color: #4D285B;
  color: #FFFFFF;
  padding: 10px;
}

.toc-technology {
  background-color: #E2E3EF;
  margin: 5px 0;
}

.toc-technology p {
  padding: 0 10px 10px 10px;
}

.toc-technology h3 {
  background-color: #1B4686;
  color: #FFFFFF;
  padding: 10px;
  margin-top: 0;
}
.toc-green h3 {
  background-color: #b1743d;
  color: #FFFFFF;
  padding: 10px;
  margin-top: 0;
}

.toc-finance {
  background-color: #FEEDE5;
  margin: 5px 0;
}

.toc-finance p {
  padding: 0 10px 10px 10px;
}

.toc-finance h3 {
  background-color: #EE4437;
  color: #FFFFFF;
  padding: 10px;
}

.toc-executive {
  background-color: #FDECEB;
  margin: 5px 0;
}

.toc-executive p {
  padding: 0 10px 10px 10px;
}

.toc-executive h3 {
  background-color: #E72663;
  color: #FFFFFF;
  padding: 10px;
}

.toc-rounding {
  background-color: #E6EEED;
  margin: 5px 0;
}

.toc-rounding p {
  padding: 0 10px 10px 10px;
}

.toc-green {
  background-color: #d3bd7e;
  margin: 5px 0;
}

.toc-green p {
  padding: 0 10px 10px 10px;
}

.toc-rounding h3 {
  background-color: #099993;
  color: #FFFFFF;
  padding: 10px;
}

.toc-teal {
  color: #099993;
}

.toc-pink {
  color: #E72663;
}

.toc-red {
  color: #EE4437;
}

.toc-blue {
  color: #1B4686;
}

.toc-purple {
  color: #4E285B;
}

.toc-orange {
  color: #fa6600;
}

.toc-maroon {
  color: #800000;
}


.toc-mocha {
  color: #6e685c;
}



.toc-lightblue {
  color: #0097CA;
}

.toc-seagreen {
  color: #4d8579;
}

.news-item {
  width: 100%;
}

.news-item h3 {
  background-color: #A64F95;
  color: #FFFFFF;
  padding: 10px;
  font-style: italic;
}

.news-image {
  max-width: 300px;
  margin: 0 auto;
}

.news-image img {
  line-height: 0;
}

.news-image-caption h4 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.8em;
}

.finance-image-caption h4 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.8em;
  color: #000;
}

.boxed-image-caption h4 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.8em;
  color: #FFFFFF;
}

.global-image-main {
  width: 100%;
}

.global-image-main img {
  line-height: 0;
}

.finance-image-main {
  width: 100%;
}

.finance-image-main img {
  line-height: 0;
}

.global-image {
  float: left;
  max-width: 300px;
  padding: 10px;
}

.global-image img {
  line-height: 0;
}

.global-image-caption h4 {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.8em;
}

.global-quote {
  padding: 10px;
  margin: 2% 0;

}

.global-quote p {
  color: #FFFFFF;
  font-size: 1.4em;
  text-align: center;
}

.global-boxed-text{
  background-color: #018F47;
  padding: 15px;
  color: #FFFFFF;
}

.awards-image-small {
  float: left;
  max-width: 300px;
}

.awards-intro {
  float: left;
  max-width: 300px;
}

.awards-logo {
  max-width: 300px;
  margin: 0 auto;
}

.awards-image {
  width: 100%;
}

.awards-image-small {
  max-width: 320px;
}

.row-1 {
  background-color: #FCD7C9;
}

.tg {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%; 
  margin-left: auto; 
  margin-right: auto;
}

.tg th {
  text-align: left;
  font-family: Public Sans Regular;
  font-size: 14px;
  padding: 10px 5px;
  border-width: 1px;
  overflow: hidden;
  word-break: normal;
}

.tg .tg-yw4l{
  vertical-align: top;
  text-align: center;
}

.last { 
  width: 50px;
}

a {
  text-decoration: none;
  color: #000;
}

footer {
    height: auto;
    position: fixed;
    bottom: 0;
    left: 0;
    transition: bottom 0.4s ease-in-out;
    width: 100%;
    background-color:#FFF;
    font-family: Public Sans Regular;
    font-size: 1.1em;
    font-weight: bold;
}

.foot-up {
    bottom: 0%;
}

.foot-down{
  bottom:-25%;
}

span {
  color: #131313;
}


#triimage{
display: inline-block;
position:relative;
max-width: 100%;
overflow: hidden;
height:auto;

}
.triBR{
  position: absolute;
  right:0;
  bottom:0;
  margin-right: 3%;
  margin-bottom:1%;
  max-width: 75px;
}

.triBL{
  position: absolute;
  left: :0;
  bottom:0;
  margin-right: 3%;
  margin-bottom:1%;
  max-width: 75px;
}
.triimgBR{
  position: absolute;
  width: 10vw;
  right:0;
  bottom:0;
  max-width: 75px;

}

.triimgTR{
  position: absolute;
  width: 10vw;
  right:0;
  top:0;
  max-width: 75px;
 }

 .triimgTL{
  position: absolute;
  width: 10vw;
  left: 0;
  top:0;
  max-width: 75px;
}

.triimgBL{
  position: absolute;
  width: 10vw;
  left: 0;
  bottom: 0;
  max-width: 75px;
 
}